;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Desinstalar SharePort Plus
CHECK_00=żDesea iniciar la desinstalación de SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Desinstalador de SharePort Plus
MESSAGE_00=No se puede encontrar la información de desinstalación. Se detendrá la desinstalación.
MESSAGE_01=La instalación fue ejecutada por un usuario diferente. Se detendrá la desinstalación.
MESSAGE_02=Error de sistema. Se detendrá la desinstalación.
MESSAGE_03=Error al eliminar las entradas del registro. Se detendrá la desinstalación.
MESSAGE_04=SharePort Plus está en uso actualmente. Se detendrá la desinstalación.
MESSAGE_05=No se puede encontrar %s. Se detendrá la desinstalación.
MESSAGE_06=Para desinstalar la aplicación, es preciso que inicie sesión como miembro del grupo de administrador.
MESSAGE_10=Error al eliminar %s. Se detendrá la desinstalación.
MESSAGE_11=No se pudo desinstalar SharePort Plus porque el servidor está conectado actualmente. Interrumpa la conexión y desinstale SharePort Plus.
MESSAGE_12=El desinstalador de SharePort Plus está siendo utilizado por otro usuario.\nEl desinstalador de SharePort Plus se cerrará.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SharePort Plus Uninstaller

[BUTTON]
CANCEL=Cancelar
BACK=< &Atrás
NEXT=Siguien&te >
FINISH=&Finalizar
REFINISH=&Reiniciar

[BIT_LABEL]
UNINSTALL_TITLE=Desinstalando SharePort Plus
UNINSTALL_CONTENTS=La desinstalación de SharePort Plus está en curso.

[LABEL]
UNINSTALL_00=Este asistente desinstalará SharePort Plus. Espere unos instantes.
UNINSTALL_01=Estado:
UNINSTALL_02=Se ha cambiado la configuración del sistema...
UNINSTALL_03=Se ha eliminado %s...
FINISH_00=Se ha completado la desinstalación de SharePort Plus
FINISH_01=SharePort Plus se ha eliminado correctamente del PC.
FINISH_02=Debe reiniciar Windows para completar la desinstalación de SharePort Plus.
FINISH_03=Guarde su trabajo y cierre todas las aplicaciones antes de continuar.
